.about-main {
    padding: 8.75rem 0 8.88rem;
    @media (max-width: 1024px) {
        padding: 4.19rem 0 4.38rem;
    }
    &__wrapper {
        position: relative;
    }
    &__inner {
        @media (max-width: 767px) {
            text-align: right;
        }
    }
    &__column {
        display: inline-block;
        max-width: 29.75rem;
        position: relative;
        @media (max-width: 767px) {
            max-width: none;
            display: block;
            margin-bottom: 2.063rem;
            text-align: left;
        }
    }
    &__title {
        margin: 1.44rem 0 -0.69rem -4.19rem;  
        @media (max-width: 1150px) {
            margin-left: 0;
        }
        @media (max-width: 1024px) {
            margin-bottom: 0;
            margin-top: 0;
        }
        &-little {
            
        }
    }
    &__text {
        line-height: 1.5;
        color: #192531;
        margin-bottom: 1.5rem;
        @media (max-width: 767px) {
            font-size: 14px;
            line-height: 1.71;
            margin-bottom: 2rem;
        }
    }
    &__img {
        position: absolute;
        top: 50%;
        right: 0;
        transform: translateY(-50%);
        max-width: calc(100% - 30rem);
        @media (max-width: 767px) {
            display: inline-block;
            position: static;
            width: auto;
            max-width: 100%;
            transform: translate(1.25rem, 0);
        }
        &-left {
            position: absolute;
            top: 7.63rem;
            left: -12.13rem;
            z-index: -1;
            animation: helm  6s infinite ease-in-out;
            @media (max-width: 1024px) {
                top: 3.63rem;
                left: -8.63rem;
            }
        }
    }
}
@keyframes helm {
    from {
        transform: rotate(0deg);
    }
    10% {
        transform: rotate(-15deg);
    }
    20% {
        transform: rotate(-10deg);
    }
    30% {
        transform: rotate(-12deg);
    }
    40% {
        transform: rotate(-35deg);
    }
    50% {
        transform: rotate(20deg);
    }
    60% {
        transform: rotate(-15deg);
    }
    70% {
        transform: rotate(-10deg);
    }
    70% {
        transform: rotate(-4deg);
    }
    90% {
        transform: rotate(-6deg);
    }
    to {
        transform: rotate(0deg);
    }
}